Subject: Re: CSAT closing message (some thoughts)
From: "Temistocles Valdes (TEVL)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 21 Apr 2021 10:31:08 +0000

Hello Heta,

I wanted to share some thoughts on this subject in a constructive and respectful manner.  I suspect we’ve identified a trend and perhaps the fault isn’t with our agents but with the customer expectations.  I do want to point out that customers will leave negative feedback based on their impression of the product and even write that the interaction with the agent was great.  My point here is that Global Support is also being rated on product satisfaction and we end up being the catch all for feedback.

Clearly there are some times when it is an agent issue but is that really the case when we’ve missed our mark for the third month in a row?

For example, we released EPOS Connect for Mac in February and our ratings have not been great since then.  Clearly part of this is agent training on the software but the market does NOT accept that as a working product, and the customers have repeatedly submitted feedback about the shortcomings of the software.  No matter how professional an agent is, we can’t make up for products that clearly fall short of market expectations and walk away with a satisfactory rating.  This highlights the difference between product satisfaction and agent satisfaction.

The goal is to improve as a team and provide a superior experience.  We shouldn’t fall into the trap of solely working towards metrics, we should really understand the root cause of the change in our rating and resolve the root cause.

I would love to hear thoughts from everyone when you have some time from your already busy schedules.  I will continue to make an effort to bolster our CSAT rating regardless as customer satisfaction is key to our department’s mission.

Thanks :)

-t

Temistocles Valdes
Tech Support Specialist
+1 860 373 8978

EPOS USA, Inc. ·​ 166 Main Street · Old Saybrook CT 06475 · USA

​
eposaudio.com<http://eposaudio.com> · Follow us here

​         
   ​

​

On Apr 21, 2021, at 01:41, Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>> wrote:

Hello everyone,

Please use the “Reply with CSAT closing message” when solving tickets as we want to receive more good surveys and in general encourage customers to fill in the survey. If you speak to them on the phone before closing, mention the survey and ask them to fill it in. It is one question only.

In Enterprise we are once again below target and it would be the third month in a row not reaching 90% if we can’t improve before the end of this month.

Thank you for your efforts!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205562472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8fFUF8EvjHM42NiSwjmyuIbrTgunCuv36OUvqLjpg0k%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205572458%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lvW6shqE9f%2B8FmgLanr1N36MtP8Qfj3WZVQPqE0f0kc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205572458%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AGc8Io1oesCJFjm3Asf7XXWiLWwfVfjMTzfHBhBQVAM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205582453%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6UpHPvFa4NGbk2kzpCyXnEIoyzHuDQOqdHh7T0%2F6K30%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205582453%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HSp8TmXExnyG4fKstn%2BBWLJVDIJUPwh858Y84yCphEE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205592450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZvZ0vSeTLRCzrXMN2WlIFYqUuzIMKhhtxciOHLRvQHc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ctevl%40eposaudio.com%7Ca3f80d8cde0046f6c5f508d904882ef5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545805205592450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=40vjqoqAkRAXb1ku%2B4Y0PRpjQwSlHP1J%2BSWQ%2BcXhSvQ%3D&reserved=0>